@charset "UTF-8";
/* CSS Document */
/*












　　　　　 ∩　　　∩
　　　　　 |つ　　⊂|
　　　　　 ヽっ＿ｃノ
　　　　　⊂ノ－　＼
　　　　　　|　＿＿▼
　　　　　　|･･　 |

　　 The Alley | 喝杯好茶！











*/
/*















---------------------------------------------


Your Love Creative design


---------------------------------------------

CSS Information

Site URL: www.the-alley.hk
File name: style.css
Version: 2.5
Date: 2014-12-31
Last update: 2018-6-13 by Lee
Author: Lee















*/

html {
	font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	background: #f8f8f8 url(../images/index_bg.jpg) repeat top;
	min-width: 460px;
}
/*
------------------------------------------------
TEXT
------------------------------------------------
*/
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #999;
}
p {
	font-size: 75%;
	line-height: 170%;
}
img {
	border: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	margin-left: auto;
	margin-right: auto;
}
.clear {
	clear : both;
}
.sp-to {
	display: block;
	height: 140px;
}
.sp-to-con {
	display: block;
	position: relative;
	height: 100px;
	margin-top:-100px;
}
span.hr-img{
	display:block;
	text-align:center;
	margin:80px auto -50px auto;
	padding:0;
	width:80%;
	}
.bottom {
	position: absolute;
	bottom: 0;
}
::selection {
	background: #2b3d41;
	color: #FFF;
}
::-moz-selection {/* Firefox */
background: #2b3d41;
color: #FFF;
}
.v-tp li{
	vertical-align: top;
	}
.v-mi li{
	vertical-align:middle;
	}
.v-bm li{
	vertical-align: bottom;
}
.font-cd{
	font-family: 'Cinzel Decorative', cursive;
	font-weight: 700;
}
/*
------------------------------------------------
MAIN
------------------------------------------------
*/
.container {
	padding: 0 50px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	height: auto;
	width: 100%;
	background: #f8f8f8 url(../images/index_bg.jpg) repeat top;
}
#header {
	height: 650px;
	width: 100%;
}
.top-logo {
	padding-top: 20px;/*LOGO上段距離20px*/
	margin-left: auto;
	margin-right: auto;
	width: auto;
	text-align: center;
}
.top-logo img{
}
#main .news img:hover,#main .wbox-st img:hover {
	opacity: 0.6;
	transition: 0.5s;
}
#main img{
}
/*time*/
.statement{
	width:600px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	}

/*
------------------------------------------------
INNER
------------------------------------------------
*/
#info {
	height: auto;
	width: 100%;
	margin: 20px 0 -50px 0;
	/*box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.2);*/
}
#info img.aw {
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
}
span.top-info{
	display: block;
	color: #2c3c3f;
	line-height: 150%;
}
/*
------------------------------------------------
1[最新消息]
------------------------------------------------
*/
.news{
	text-align:center;
	padding-bottom: 80px;
	}
.news_more{
	text-align:center;
	}
div.news_for-mobile{
		display: none;
}
.sp-to-new {
	display: block;
	position: relative;
	height: 140px;
	margin-top:-140px;
}
/*
------------------------------------------------
NEWSBOX
------------------------------------------------
*/

/*1*/
.slider {
    position: relative;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
    width: 960px;
}
.slides {
    display: inline-block;
		list-style-type: none;
		height: 500px;
		overflow: hidden;
		margin: 60px auto 0 auto;
}
.slides li {
    display: inline-block;
		padding: 0 3px;
		position: relative;
}
.slides img {
		transition: 0.5s;
}
.slides img:hover {
		opacity: 0.6;
		transition: 0.5s;
}
.slides {
	position: relative;
	left: 0;
}
/*
------------------------------------------------
2[飲品介紹]
------------------------------------------------
*/
.menu{
	font-size: 90% !important;
}
.menu ul {
	margin-left:auto;
	margin-right:auto;
}
.menu-con{
	background:url(../images/menu-bg.png);
	box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	padding: 30px 60px;
	}
.menu-con .container{
	display: block;
	margin: 30px auto 50px auto;
	}
.menu ::selection {
	background: #fff000;
	color: #000;
}
.menu ::-moz-selection {/* Firefox */
	background: #fff000;
	color: #000;
}
.menu-title{
	text-align: center;
	display: block;
	margin: 50px auto 30px auto;
}
.menu-info{
	border:1px solid #000;
	padding: 12px 0px;
	text-align: center;
	color: #000;
	margin:0 0 30px 0;
	width:100%;
	margin: 0 auto;
	line-height: 160%;}

.menu-list ul{
	list-style: none;
	color: #2c3c3f;
	text-align: left;
}
.menu-list>ul>li{
	display:block;
}
.menu-list>ul>li>ul{
	width: 100%;
	text-align: left;
	padding-bottom: 20px;
}
.menu-list .series-title{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #000;
	padding: 12px 0;
	margin: 0 0 20px 0;
	font-size: 16px;
}
.menu-list .series-title .en{display: block;font-size: 80%;}
.menu-list .item .en{display: block;font-size: 80%;color: #888988;}

.menu-list .item{
	margin: 8px 0;
	height: auto;
}
.menu-list .item span.info{
	display:inline-table;
	vertical-align: top;
}
.temp-icon{margin: 0px -2px -5px -2px; display: inline-block;}
.recom-icon{width: 13px!important; margin: 0px 0 -5px 0;}
.menu-list .item .recom-icon{width: 13px!important; margin: 0px 0 0 -14px;}
.size-icon{width: 18px; height: 18px;margin: 0px 0 -2px 0; display: inline-block;}

.menu-list .item span.price{
	width: 60px;
	vertical-align: top;
	float: right;
	text-align: right;
}

.menu-list .item span.price p{font-size: 100%;margin: 0 10px 0 3px; display: inline-block;}

.child-item{
	display: block;
	margin: 8px 0 8px 10px;
	color: #cfcfcf;
	line-height: 22px;
}
.spshop{
	display: inline-block;
	font-size: 60%;
	border: 1px #2c3c3f solid;
	padding: 2px 6px;
	margin: -5px 5px 0 5px;
	color: #2c3c3f;
}
/*
------------------------------------------------
3[官方影片]
------------------------------------------------
*/
.idea{
	overflow: hidden;
}
.idea-con{
	position:relative;
	background:url(../images/page/idea-bg.jpg) fixed;
	background-position: center;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 0;
	margin: 0 0 -50px 0;
	}
.idea-con img{
	padding: 120px 0;
}
.video-title{
	background:url(../images/page/page-bg_01.jpg);
	padding: 50px 20px;
	font-size: 16px;
	line-height: 26px;
	z-index: 2;
	position: absolute;
	width: 100%;
}
#player{
	z-index:1;
}
/*
------------------------------------------------
3[關於我們]
------------------------------------------------
*/
.about-con{
	position:relative;
	background:url(../images/page/page-bg_01.jpg);
	background-size: cover;
	padding-top:60px;
	padding-bottom: 60px;
	color: #fff;
	overflow: hidden;
	}
.about-con h1{
	font-weight: normal;
  }
.about-con p{
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 20px;
	}
.about-con p.up{
	color: #d5d5d5;
	font-size: 18px;
	margin: 40px 0;
}
.about-con .container{
	display: block;
  grid-gap: 0;
	grid-template-columns:2fr 1fr;
  grid-template-rows: auto auto auto;
	margin: 50px auto 0 auto;
	width: 80%;
}
.item {
}
.about-con .box-1 {
	grid-column: 1 / 3;
	-ms-grid-column: 1 / 3;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	padding: 50px 0 30px 0;
	text-align: left;
}
.about-con .box-2 p{
	color: #d5d5d5;
	font-size: 14px;
	line-height: 25px;
	width: 60%;
	margin: 40px 20px 0 0;
	padding-right: 200px;
	z-index: 2;
	position:relative;
}
.about-con .box-3 {
	grid-column: 1 / 3;
	-ms-grid-column: 1 / 3;
	text-align: right;
	max-height: 50px;
}
.about-con .box-3 img{
	position:relative;
	top:-670px;
	right: 4%;
}
/*
------------------------------------------------
4[我們的堅持]
------------------------------------------------
*/
.quality-con{
	position:relative;
	padding-top:170px;
	padding-bottom:10px;
	color: #fff;
	overflow: hidden;
	background:url(../images/index_bg.jpg);
	min-height: 1000px;
	}
.quality-con .container{
	display:block;
	grid-template-columns:2fr 0.5fr 2fr 1fr;
  grid-template-rows: 300px 300px 300px;
	margin: 0px auto 0 auto;
	width: 70%;
	}
.quality-con .box-1a {grid-column: 1 / 2;-ms-grid-column: 1 / 2;
	z-index: 3; height: 300px;}
.quality-con .box-1b {grid-column: 2 / 3;-ms-grid-column: 2 / 3;
	z-index: 1;}
.quality-con .box-1c {grid-column: 3 / 5;-ms-grid-column: 3 / 5;
	z-index: 2;}
.quality-con .box-2a {grid-column: 1 / 1; grid-row: 2 / 3;
	-ms-grid-column: 1 / 1;-ms-grid-row: 2 / 3;
	z-index: 3; height: 300px;}
.quality-con .box-2b {grid-column: 2 / 3; grid-row: 2 / 3;
	-ms-grid-column: 2 / 3;-ms-grid-row: 2 / 3;
	z-index: 1;}
.quality-con .box-2c {grid-column: 3 / 5; grid-row: 2 / 3;
	-ms-grid-column: 3 / 5;-ms-grid-row: 2 / 3;
	z-index: 2;}
.quality-con .box-3a {grid-column: 1 / 2; grid-row: 3 / 4;
	-ms-grid-column: 1 / 2;-ms-grid-row: 3 / 4;
	z-index: 3; height: 300px;}
.quality-con .box-3b {grid-column: 2 / 3; grid-row: 3 / 4;
	-ms-grid-column: 2 / 3;-ms-grid-row: 3 / 4;
	z-index: 0;}
.quality-con .box-3c {grid-column: 3 / 5;　grid-row: 3 / 4;
	-ms-grid-column: 3 / 5; -ms-grid-row: 3 / 4;
	z-index: 2;}

	.quality-con span.title{
		display: block;
		background: #2b3d41;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		width: 190px;
		height: 190px;
		text-align: center;
	}
	.quality-con span.title p{
		color: #fff;
		font-size: 16px;
		line-height: 22px;
	}
	.quality-con span.title-b{
		display: block;
		background: #c9bc9c;
		border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		width: 190px;
		height: 190px;
		text-align: center;
	}
	.quality-con span.title-b p{
		color: #2b3d41;
		font-size: 16px;
		line-height: 22px;
	}

	.quality-con .bold{
		font-weight: bold;
		display: block;
		padding-top: 6px;
	}
	.quality-con span.qutitle-1,
	.quality-con span.qutitle-2,
	.quality-con span.qutitle-3{
		margin: 0 0 0 300px;
		z-index: 2;
		position:relative;
	}
	.quality-con span.qutitle-1 p{padding: 60px 30px;
	font-size: 150%;line-height: 140%;}
	.quality-con span.qutitle-2 p{padding: 60px 30px;
	font-size: 150%;line-height: 140%;}
	.quality-con span.qutitle-3 p{padding: 60px 30px;
	font-size: 150%;line-height: 140%;}

.quality-con .info {
	display: block;
	position:relative;
	top:-230px;
	left:550px;
	width: 50%;
}
.quality-con .info P{
	color: #2b3d41;
	font-size: 16px;
	z-index: 2;
	position:relative;
}

.quality-con .box-1b img{
	position:absolute;
	top: -200px;
	left: 5%;
	z-index: 1;
}
.quality-con .box-2b img{
	position:absolute;
	top: 400px;
	left: 8%;
	z-index: 1;
}
.quality-con .box-3b img{
	position:absolute;
	bottom: -100px;
	left: -150px;
	z-index: 0;
}

/*
------------------------------------------------
5[客服咨詢]
------------------------------------------------
*/
.contact{
	background:url(../images/page/page-bg_03.jpg)center center no-repeat, #000;
	background-size: 80%;
	padding-bottom:120px;
	padding-right:20px;
	padding-top: 160px;
}
.contact a img {
}
.contact a img:hover {
}
.contact a.btn{
	font-size: 20px;
	color: #fff;
	border: 1px solid #fff;
	padding: 20px 30px 12px 30px;
}
.contact a.btn:hover{
	background: #fff;
	color: #000;
}
.contact p {
	margin-top: 30px;
	font-size: 20px;
	line-height: 26px;
	color: #fff;
}
.contact a.btn img {
}
.contact svg {
	fill: #fff;
}
.contact a.btn:hover svg {
	fill: #000;
}
.sp-to-cot {
	display: block;
	position: relative;
	height: 240px;
	margin-top:-240px;
}
/*
------------------------------------------------
6[STORE]
------------------------------------------------
*/
.store *{
	margin: 0;
	padding: 0;
}
.store ul {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.store ul li{
	margin-bottom:20px;
	}
.store ul li.last{
	margin-top:60px;
	}
.store-con{
	background:#2b3d41;
	padding-top:60px;
	padding-bottom:0px;
	}

ul.tab-area{
	margin:0 auto 60px auto;
	padding: 0 20px;
	}
ul.tab-area span{
	display: block;
	margin: 20px 0;
}
ul.tab-area span p{
	font-size: 16px;
	color: #fff;
}
ul.tab-area span img{
	display: inline-block;
	color: #fff;
}
ul.tab-area li {
	text-align: center;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	transform: 0.3s;
	padding:0 6px 0 0;
}
ul.tab-area li a{
	font-size: 16px;
	background: #fff;
	color: #2b3d41 !important;
	padding: 12px 20px;
	border-radius: 20px;
}
.hide {
	display: none;
}
.content-area {
	margin: 0;
	padding-bottom:30px;
}
.store-con a{
	color: #fff !important;
	}
ul.store-list {
	list-style-type: none;
	text-align:left;
	padding: 0 50px;
}
ul.store-list li {
	display: inline-block;
	width: 100%;
}
ul.store-list li ul {
	width: 100%;;
}
ul.store-list li.store_name {
	margin: 0 30px 0 0;
	vertical-align:top;
	padding:0 0 20px 0;
	width:140px;
	text-align: center;
}
ul.store-list li.store_name p{
	color: #fff;
	font-size: 18px;
	border: 1px #fff solid;
	padding: 6px 0px;
}
ul.store-list li.store_info {
	vertical-align:top;
	padding:0px 0 0 0;
	width:42%;
	text-align:left;
}
ul.store-list li.store_info ::selection {
	background: #fff000;
	color: #000;
}
ul.store-list li.store_info ::-moz-selection {/* Firefox */
	background: #fff000;
	color: #000;
}

ul.store-list li.store_info p {color:#fff; font-size:15px;line-height: 160%;}
ul.store-list li.store_info p.address { display: block;text-indent: -50px; margin-left: 50px; }
ul.store-list li.store_info p.open_2 { padding:0 0 0 50px;}

ul.store-list li.store_map {
	width:400px;
	text-align:right;
}
ul.store-list li.store_map ul {
	vertical-align: top;
	list-style-type: none;
}
ul.store-list li.store_map ul li{
	display: inline;
}
ul.store-list li.store_map ul li img{
	vertical-align: top;
}
/*
------------------------------------------------
a[Global]
------------------------------------------------
*/
.global-btn{
	background:url(../images/page/page-bg_02.jpg)top center no-repeat, #000;
	background-size: 80%;
	position:relative;
	width:100%;
	margin: 0 auto 0 auto;
	text-align: center;
}
.global-btn a{
	color: #fff;
	display: block;
	text-decoration: none;
	padding: 80px 0;
}
.global-btn p{
	font-size: 30px;
	line-height: 40px;
}
/*
------------------------------------------------
FOOTER
------------------------------------------------
*/

#footer {
	background: #333;
	height: auto;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer p {
	color: #fff;
	font-size: 70%;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #CCC;
}
/*
------------------------------------------------
menu 基本樣式
------------------------------------------------
*/
#menu-bar{
	background: #fff;
	box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
	}
#menu-bar a:link {
	color:#000;
	display: block;
	text-decoration: none;
}
#menu-bar a:visited {
	color: #000;
}
#menu-bar a:hover {
	color: #3f3f3f;
	transition: 0.3s;
}
.btn-up{ border-radius:2px; background: #ff0;box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1); padding-top: 2px;}
.fixed {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 1 !important;
}
/*
------------------------------------------------
Slideshow
------------------------------------------------
*/
* {
	margin: 0;
	padding: 0;
}
#supersized-loader {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 0;
	width: 32px;
	height: 32px;
	margin: -15px 0 0 -15px;
	text-indent: -999em;
}
#supersized {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	overflow: hidden;
	z-index: -999;
	height: 700px;
	width: 100%;
}
#supersized img {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	outline: none;
	border: none;
}
#supersized.speed img {
	-ms-interpolation-mode: nearest-neighbor;
	image-rendering: -moz-crisp-edges;
}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}			/*Quality*/
#supersized li {
	display: block;
	list-style: none;
	z-index: -30;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	background: #111;
}
#supersized a {
	width: 100%;
	height: 100%;
	display: block;
}
#supersized li.prevslide {
	z-index: -20;
}
#supersized li.activeslide {
	z-index: -10;
}
#supersized li.image-loading {
	width: 100%;
	height: 100%;
}
#supersized li.image-loading img {
	visibility: hidden;
}
#supersized li.prevslide img, #supersized li.activeslide img {
	display: inline;
}
#controls-box {
	position: relative;
	margin-top: 410px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: auto;
	display:none;
}
ul#slide-list {
	padding: 0px 0;
	float: left;
	position: absolute;
	left: 50%;
}
ul#slide-list li {
	list-style: none;
	display: inline-block;
	width: 12px;
	height: 12px;
	float: left;
	margin: 0 5px 0 0;
}
ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover {
	background-position: 0 0px;
}
ul#slide-list li a {
	display: block;
	width: 12px;
	height: 12px;
	background: url(../images/nav-dot.png) no-repeat 0 -24px;
}
ul#slide-list li a:hover {
	background-position: 0 -12px;
	cursor: pointer;
}

/*特別設置===================================================================*/

/*
------------------------------------------------
期間限定 SP BOX[b menu]
------------------------------------------------
*/
.sp-box_forfast{margin-top: 100px !important;}
.sp-box_forlast{margin-bottom: -30px !important;}

.sp-box{ background: url(../images/sp/sp-box_bg.jpg) no-repeat top center,#000;
	background-size: cover;
	padding: 70px 0 60px 0;
	height: auto;}
.sp-box ul li{ vertical-align: middle;}
.sp-box_2{ background: url(../images/sp/sp-box_bg_B.jpg) no-repeat top center,#f51a0b;
	background-size: cover;
	padding: 70px 0 60px 0;
	height: auto;}
.hiring-box{ background: url(../images/sp/sp-box_bg.jpg) no-repeat top center,#000;
	background-size: cover;
	padding: 70px 0 60px 0;
	height: auto;}
/*
------------------------------------------------
期間限定 SP[header]
------------------------------------------------
*/
.sp-pick{ width:720px; list-style-type:none; margin:-100px auto 0 auto; text-align:center; }
.sp-pick li{ display:inline-block; *display:inline; *zoom:1; margin: 0 3px; padding:0;transition: 0.5s;}
.sp-pick li:hover{ opacity:0.8; transition: 0.5s;}

.spedit img{
	/*width: 440px !important;*/
	margin: 0 0 50px 0;
}
@media screen and (max-width: 840px) {
	.spedit img{
		width: 480px !important;
	}
}
